12.o.1にバージョンアップをしたら開くことができなくなりました

New Here ,
Feb 15, 2022 Feb 15, 2022

リンクをクリップボードにコピー

コピー完了

アプリを起動させると、the operation could not be completedという表示が出て

開くことができなくなりました。

 

アンイストール→再起動→インストールしても、開くことができません。

 

アプリを起動させたあとに、shift+option+commandも試してみましたが反応がなく同じ表示が出て開けません。

どうすればいいのでしょうか?

キーワード
問題またはエラー

表示

56

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Most Valuable Participants ,
Feb 15, 2022 Feb 15, 2022

リンクをクリップボードにコピー

コピー完了

Bridgeの環境設定やキャッシュの削除は、optionキーを押しながら起動します。

すると、下記のようなダイアログが表示されるので、環境設定とキャッシュをリセットしてみてください。

スクリーンショット 2022-02-16 0.21.23.png

 

それでもダメなら、Bridge12ではなく、1つ下のバージョンに落としてみてください。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Feb 16, 2022 Feb 16, 2022

リンクをクリップボードにコピー

コピー完了

最新

optionキーを押しながら起動しても同じ表示が出て開くことができませんでした。

あと、他のバージョン(12.0&11.1.1)を試しても駄目でした。

 

教えていただきありがとうございました。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines